"active" = "attivo";
"Axes Coordinates" = "Coordinate Assi";
"Axes" = "Assi";
"Compatible Full Names" = "Nome completo compatibile";
"Copyrights" = "Copyright";
"Creation Date" = "Data di Creazione";
"Custom Parameters" = "Parametri personalizzati";
"Descriptions" = "Descrizione";
"Designer URL" = "URL Progettista";
"Designers" = "Progettista";
"Family Name" = "Nome della famiglia";
"Localized Family Names" = "Localized Family Names";
"Font Name" = "Nome Font";
"Full Name" = "Nome Completo";
"General" = "Generale";
"Icon" = "Icona";
"Italic Angle" = "Inclinazione dell’italic";
"License URL" = "Licenza URL";
"Licenses" = "Licenza";
"Manufacturer URL" = "URL del produttore";
"Manufacturers" = "Produttore";
"Metrics" = "Metriche";
"Name" = "Nome";
"Number Values" = "Valori numerici";
"Sample Texts" = "Testo di esempio";
"Stems" = "Aste";
"Stuff" = "Altro";
"Style Linking" = "Collegamento a Stili";
"Style Map Family Names" = "Style Map Family Names";
"Style Map Style Names" = "Style Map Style Names";
"Style Name" = "Nome dello stile";
"Localized Style Names" = "Localized Style Names";
"Trademarks" = "Marchio Registrato";
"Typographic Family Names" = "Typographic Family Names";
"Typographic Style Names" = "Typographic Style Names";
"Typographic Subfamily Names" = "Typographic Subfamily Names";
"Unique Font Identifier" = "Identificatore di Font univoco";
"Units per Em" = "Unità per Em";
"Variable Style Names" = "Variable Style Names";
"Variable PostScript Name Prefix" = "Varianti Prefisso nome PostScript";
"Vendor Identification" = "Identificazione del Venditore";
"Version String" = "Versione Stringa";
"Version" = "Versione";
"Vertical Metrics" = "Metriche Verticali";
"Weight Class" = "Classe di peso";
"Width Class" = "Classe larghezza";
"WWS Family Name" = "WWS Nome Famiglia";
"WWS Subfamily Name" = "WWS Nome Sottofamilia";
"Master Name" = "Nome del master";
"Link Metrics With First Master" = "Link Metrics With First Master";
"sampleTexts" = "sampleTexts";
"TTFBlueFuzz" = "TTFBlueFuzz";
"codePageRanges" = "codePageRanges";
"Master Background Color Dark" = "Master Background Color Dark";
"prep Table Assembly" = "prep Table Assembly";
"smallCapHeight" = "smallCapHeight";
"fsType" = "fsType";
"Smart Components Compatibility Mode" = "Smart Components Compatibility Mode";
"Name Table Entry" = "Name Table Entry";
"Add Feature" = "Aggiungere una funzionalità";
"styleMapStyleNames" = "styleMapStyleNames";
"Export SVG Table" = "Export SVG Table";
"WWSSubfamilyName" = "WWSSubfamilyName";
"gasp Table" = "gasp Table";
"Link Metrics With Master" = "Link Metrics With Master";
"Enforce Compatibility Check" = "Enforce Compatibility Check";
"Don't use Production Names" = "Don't use Production Names";
"Grid Spacing" = "Spaziatura della griglia";
"Master Color Dark" = "Master Color Dark";
"Master Background Color" = "Master Background Color";
"Disable Masters" = "Disable Masters";
"Ignore out of bounds instances" = "Ignore out of bounds instances";
"Keep UI-Font Bounding Box" = "Keep UI-Font Bounding Box";
"cvt Table" = "cvt Table";
"Axis Location" = "Axis Location";
"Export OpenType" = "Export OpenType";
"Master Color" = "Master Color";
"Use Typo Metrics" = "Use Typo Metrics";
"unitsPerEm" = "unitsPerEm";
"Color Palettes" = "Tavolozze di colori";
"strikeoutPosition" = "strikeoutPosition";
"glyphOrder" = "glyphOrder";
"fileName" = "fileName";
"Scale to UPM" = "Scale to UPM";
"Webfont Formats" = "Webfont Formats";
"Export Folder" = "Cartella di esportazione";
"Variable Font File Name" = "Variable Font File Name";
"CJK Grid" = "CJK Grid";
"TTFAutohint binary path" = "TTFAutohint binary path";
"TTFAutohint options" = "TTFAutohint options";
"winDescent" = "winDescent";
"Filter" = "Filtro";
"Remove post names for webfonts" = "Remove post names for webfonts";
"styleMapFamilyNames" = "styleMapFamilyNames";
"Replace Feature" = "Sostituisci funzionalità";
"subscriptYOffset" = "subscriptYOffset";
"SBIX to SVG" = "SBIX to SVG";
"Replace Class" = "Sostituisci Classe";
"blueScale" = "blueScale";
"hheaDescender" = "hheaDescender";
"Post Table Type" = "Post Table Type";
"Rename Glyphs" = "Rename Glyphs";
"capHeight" = "capHeight";
"Color Layers to SVG" = "Color Layers to SVG";
"underlinePosition" = "underlinePosition";
"Master Stroke Color" = "Master Stroke Color";
"trademarks" = "trademarks";
"Export sbix Table" = "Export sbix Table";
"Export morx Table" = "Export morx Table";
"Hangul Composition Groups" = "Hangul Composition Groups";
"Decompose Glyphs" = "Scomponi glifi";
"Propagate Anchors" = "Propaga ancore";
"descender" = "descender";
"TTFOvershootSuppressionBelowPPM" = "TTFOvershootSuppressionBelowPPM";
"underlineThickness" = "underlineThickness";
"versionString" = "versionString";
"Master Stroke Color Dark" = "Master Stroke Color Dark";
"Disable autohinting for glyphs" = "Disable autohinting for glyphs";
"CJK Guide" = "Guida CJK";
"Reencode Glyphs" = "Reencode Glyphs";
"Feature for Feature Variations" = "Feature for Feature Variations";
"GASP Table" = "GASP Table";
"Optimize Variable Deltas" = "Optimize Variable Deltas";
"Disable Subroutines" = "Disable Subroutines";
"blueFuzz" = "blueFuzz";
"superscriptXOffset" = "superscriptXOffset";
"InterpolationWeightY" = "InterpolationWeightY";
"postscriptFullName" = "postscriptFullName";
"TrueType Keep GlyphOrder" = "TrueType Keep GlyphOrder";
"vendorID" = "vendorID";
"Export STAT Table" = "Export STAT Table";
"CJK Grid Vertical" = "CJK Grid Vertical";
"Remove Glyphs" = "Rimuovi glifi";
"Keep Overlapping Components" = "Keep Overlapping Components";
"subscriptXOffset" = "subscriptXOffset";
"TrueType Curve Error" = "Errore curva TrueType";
"vheaVertLineGap" = "vheaVertLineGap";
"Webfont Only" = "Webfont Only";
"meta Table" = "meta Table";
"variableStyleName" = "variableStyleName";
"typoAscender" = "typoAscender";
"TTFZones" = "TTFZones";
"strikeoutSize" = "strikeoutSize";
"TTFZoneRoundingThreshold" = "TTFZoneRoundingThreshold";
"designers" = "designers";
"licenses" = "licenses";
"copyrights" = "copyrights";
"Decompose Components in Variable Font" = "Scomporre componenti del font variabile";
"Write lastChange" = "Write lastChange";
"Variable Font Origin" = "Variable Font Origin";
"Export kern Table" = "Export kern Table";
"subscriptYSize" = "subscriptYSize";
"Import Master" = "Import Master";
"Has WWS Names" = "Has WWS Names";
"vheaVertAscender" = "vheaVertAscender";
"MakeOTF Compatibility Mode" = "MakeOTF Compatibility Mode";
"manufacturers" = "manufacturers";
"Family Alignment Zones" = "Family Alignment Zones";
"Save as TrueType" = "Save as TrueType";
"variationsPostScriptNamePrefix" = "variationsPostScriptNamePrefix";
"descriptions" = "descriptions";
"Keep Glyphs" = "Keep Glyphs";
"subscriptXSize" = "subscriptXSize";
"Optical Size" = "Optical Size";
"italicAngle" = "italicAngle";
"hheaAscender" = "hheaAscender";
"Compatible name Table" = "Compatible name Table";
"EditView Line Height" = "EditView Line Height";
"Master Icon Glyph Name" = "Master Icon Glyph Name";
"Preview Ascender" = "Preview Ascender";
"Ignore Vertical Hints" = "Ignore Vertical Hints";
"typoLineGap" = "typoLineGap";
"ascender" = "ascender";
"Keep Transformed Components" = "Keep Transformed Components";
"Variable Font Style Name" = "Variable Font Style Name";
"typoDescender" = "typoDescender";
"superscriptYSize" = "superscriptYSize";
"TTFStems" = "TTFStems";
"preferredSubfamilyNames" = "preferredSubfamilyNames";
"fpgm Table Assembly" = "fpgm Table Assembly";
"manufacturerURL" = "manufacturerURL";
"Get Hints From Master" = "Get Hints From Master";
"note" = "note";
"styleNames" = "styleNames";
"Remove Prefixes" = "Remove Prefixes";
"Variable Font Family Name" = "Variable Font Family Name";
"Point To Unit Ratio" = "Point To Unit Ratio";
"Default Layer Width" = "Default Layer Width";
"isFixedPitch" = "isFixedPitch";
"postscriptFontName" = "postscriptFontName";
"Decompose Components" = "Scomponi componenti";
"ROS" = "ROS";
"winAscent" = "winAscent";
"Variable SubfamilyName" = "Variable SubfamilyName";
"shoulderHeight" = "shoulderHeight";
"unicodeRanges" = "unicodeRanges";
"Export AAT" = "Export AAT";
"blueShift" = "blueShift";
"hheaLineGap" = "hheaLineGap";
"superscriptXSize" = "superscriptXSize";
"TTFMinimumDistance" = "TTFMinimumDistance";
"DisableAllAutomaticBehaviour" = "DisableAllAutomaticBehaviour";
"superscriptYOffset" = "superscriptYOffset";
"panose" = "panose";
"Export Mac Name Table Entries" = "Export Mac Name Table Entries";
"Local Interpolation" = "Local Interpolation";
"TTFDontPreserveDiagonals" = "TTFDontPreserveDiagonals";
"Use Extension Kerning" = "Use Extension Kerning";
"Export COLR Table" = "Export COLR Table";
"Replace Prefix" = "Replace Prefix";
"Add Prefix" = "Aggiungi prefisso";
"familyNames" = "familyNames";
"Remove Features" = "Remove Features";
"licenseURL" = "licenseURL";
"Smart Components MM Mode" = "Smart Components MM Mode";
"Design Grid" = "Design Grid";
"uniqueID" = "uniqueID";
"Import Font" = "Import Font";
"Remove Classes" = "Remove Classes";
"Write DisplayStrings" = "Write DisplayStrings";
"Color Palette for CPAL" = "Tavolozza per CPAL";
"Autohint" = "Hint automatico";
"vheaVertDescender" = "vheaVertDescender";
"preferredFamilyNames" = "preferredFamilyNames";
"Style Name as STAT entry" = "Style Name as STAT entry";
"Color Palette for SVG" = "Tavolozza per SVG";
"Variation Font Origin" = "Variation Font Origin";
"PreFilter" = "PreFilter";
"Use Line Breaks" = "Use Line Breaks";
"Axis Mappings" = "Axis Mappings";
"Preview Descender" = "Preview Descender";
"WWSFamilyName" = "WWSFamilyName";
"Update Features" = "Aggiornamento Features";
"fontName" = "fontName";
"CJK Grid Horizontal" = "CJK Grid Horizontal";
"Add Class" = "Inserire Classe";
"Instance Preview" = "Instance Preview";
"Export Glyphs" = "Export Glyphs";
"designerURL" = "designerURL";
"Elidable STAT Axis Value Name" = "Elidable STAT Axis Value Name";
"compatibleFullNames" = "compatibleFullNames";
"TTFAutohint control instructions" = "TTFAutohint control instructions";
"Virtual Master" = "Master virtuale";
